Subject: [Shop-talk] Sleeving a hydraulic clutch cylinder

From: <[email-masked]>
Date: Wed, 29 Aug 2012 15:02:50 -0400

I intend to try doing my own resleeving job on the clutch MC for my 56 Triumph TR3.  Yes, I know I could send it out, but where's the fun in that?  The old one is in decent shape overall, but the bore is worn some .045" oversize and the seal won't hold against such a big gap.

My thought is to stand the aluminum cylinder up in the vertical mill, supported by big standoffs from the table to the cylinder mounting ears, bore the cylinder to .001" smaller than the od of some thinwall brass tubing with a suitable id, then use a mandrel to press the tubing into place with a few drops of Loctite for good measure.  With any luck the brass tubing won't crush enough to need adjustment, but if it comes out too small, I'll ream or hone it to size.

Any thoughts on easier, better ways to do this?

Looks like I'll have to first make my own B&S #7 tail for a (new) boring head.  Any advice on that process would be welcome as well.  

My thought is to mount some 12L14 in the 3-jaw; center drill and use a live center to support it while I machine the taper & threads for the boring head without moving it in the chuck, then drill & tap for the drawbar with the outer end unsupported.  That should leave the taper & head mount perfectly concentric; I don't really care if the drawbar hole is a bit off.

I'm a rank amateur machinist, so any words of wisdom will be welcome.

--- Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive